Bug#776131: drmaa alternatives

2015-02-01 Thread olivier sallou
Would it not possible, by the way, to only keep the libdrmaa-java package ? keeping gridengine source and lib should not be issue and still allow packages to use library to connect to grid engine clusters. thanks Olivier

Bug#775944: Please, document changes between Apache 2.2 and 2.4

2015-02-01 Thread Stefan Fritsch
Hi Niels, On Tuesday 27 January 2015 21:44:34, Niels Thykier wrote: I have taken the liberty of closing this bug now. Should you have any remarks to the patch / wording, please do not hesitate to let me know (or file a new bug). Thank you very much for your help. That was on my todo list but

Bug#775612: amanda-server: Depends on Tie/StdHash.pm which exists on NO package in debian

2015-02-01 Thread Daniel Dickinson
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Also note that the bug is intermittent which means the permission denied is probably a red herring or at least not the full story because I hadn't been changing the permssions. At this point I'm on wheezy because I rather need backups to work.

Bug#774904: systemd: Some systems (upgrades?) fail to put journal into syslog

2015-02-01 Thread Daniel Dickinson
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 I have confirmed that on both systems I still have that were upgraded from wheezy that rsyslog has a system unit that does not get enabled. I suspect the third also had the same issue (it had log issues) but I had to revert it to jessie due to what

Bug#776748: (pre-approval) unblock: libxml2/2.9.1+dfsg1-5 (via t-p-u)

2015-02-01 Thread Aron Xu
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock jessie-pu libxml2 in Jessie has CVE-2014-3600 pending to be addressed and this update includes the related regression fix as well. Also, I would like to apply some more upstream memory

Bug#776750: kbibtex: Include international reference libraries as search engines

2015-02-01 Thread Axel Stammler
Package: kbibtex Version: 0.4-4 Severity: wishlist Dear Maintainer, It would be great if the focus of available search engines were widened to include such libraries as the British Library, the Library of Congress and the main reference libraries in other languages such as French, Spanish,

Bug#774782: ITP: git-big-picture -- Visualization tool for Git repositories

2015-02-01 Thread Paul Wise
On Sun, 2015-02-01 at 08:22 +, Torrance, Douglas wrote: However, it has already been sponsored by Adrian Glaubitz. Excellent. If you need a backup sponsor, please ping me. It is presently in the NEW queue [1]. Excellent. -- bye, pabs https://wiki.debian.org/PaulWise signature.asc

Bug#776598: bumblebee-nvidia: Cannot access secondary GPU - error: X did not start properly

2015-02-01 Thread Vincent Cheng
Control: tag -1 + moreinfo Hi, On Thu, Jan 29, 2015 at 12:18 PM, solitone solit...@mail.com wrote: Package: bumblebee-nvidia Version: 3.2.1-4~bpo70+1 Severity: important Dear Maintainer, I have bumblebee-nvidia 3.2.1-4~bpo7 and nvidia-driver 340.65-2~bpo on an amd64 architecture laptop.

Bug#484974: Surely ntpdate is unnecessary (if we have ntpd)

2015-02-01 Thread paul . szabo
See also: https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/288905 https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1125726 The way I read man ntpd (on Debian wheezy), we should replace ntpdate by ntpd -q; and if we are going to run ntpd then ntpdate is unnecessary anyway. If we have (or are

Bug#776317: Jessie RC1 amd64 mini image missing efi bootloader

2015-02-01 Thread Thomas Schmitt
Hi, Ian Campbell: Thank you (again?) for all the excellent info you've provided here and in your followups. I hope this does not mean that enough is said on that topic. It seems (IMHO only) that mini.iso is mostly useful for d-i developers to dev test the netboot installer images without

Bug#715855: libeb16: patch for #715855 (resent)

2015-02-01 Thread Tatsuya Kinoshita
Control: tags 715855 + pending Control: tags 748030 + pending Control: tags 776602 + pending Merged in the Debian's development branch. - http://anonscm.debian.org/cgit/collab-maint/eb.git/log/?h=devel Will be fixed in the next upload. Thanks, -- Tatsuya Kinoshita pgpz58DeueyMp.pgp

Bug#776279: please add support for the Doom 2 Master Levels

2015-02-01 Thread Alexandre Detiste
Le lundi 26 janvier 2015, 09:59:25 Fabian Greffrath a écrit : Control: clone 776061 -2 -3 Control: retitle -2 g-d-p: please add support for the Doom 2 Master Levels Control: retitle -3 g-d-p: please add support for No Rest For The Living In a similar manner, please add packages to keep the

Bug#776317: Jessie RC1 amd64 mini image missing efi bootloader

2015-02-01 Thread Ian Campbell
On Tue, 2015-01-27 at 17:03 +0100, Thomas Schmitt wrote: Thank you (again?) for all the excellent info you've provided here and in your followups. I did not guess too bad with my repacking experiment. But this does not explain how the empty FAT partition got to the end of mini.iso I see in

Bug#763426: Retried with i386 version of Testing, situation unchanged

2015-02-01 Thread Andreas Glaeser
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Because there were news, that there is actually RC1 out of Debian 8-Jessie, I retried installation on i386 architecture today. It went well, but GRUB would not boot the system upon that, situation mostly unchanged. -BEGIN PGP SIGNATURE-

Bug#776638: Acknowledgement ([linux-image] acerhdf does not turn off fan)

2015-02-01 Thread Tar Qui
my mistache. i don't set kernel_mode option in module options. the module works cottectly with the fix proposed. regards. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#773354: please add breaks: live-tools ( 4.0.1-1)

2015-02-01 Thread Gaudenz Steinlin
On 12/17/2014 6:27 PM, Daniel Baumann wrote: On 12/17/14 23:50, Andreas Henriksson wrote: I'd guess (without having looked) because live-tools diverts update-initramfs? no, it's about uptime. What? No this is not about uptime at all. The uptime diversion is a different bug. What

Bug#776758: jxplorer: please make the build reproducible

2015-02-01 Thread Reiner Herrmann
Source: jxplorer Version: 3.3.2+dfsg-2 Severity: wishlist Tags: patch User: reproducible-bui...@lists.alioth.debian.org Usertags: timestamps X-Debbugs-Cc: reproducible-bui...@lists.alioth.debian.org Hi! While working on Debian's “reproducible builds” effort [1], we have noticed that jxplorer

Bug#776598: bumblebee-nvidia: Cannot access secondary GPU - error: X did not start properly

2015-02-01 Thread solitone
BTW, now on Jessie I have that log file! Cheers On 01/02/15 13:39, solitone wrote: The strange thing is I had no /var/log/Xorg.8.log file! Now, for several reasons, I have upgraded to jessie and I no longer get that error when launching optirun. I'm sorry. Regards, Davide On 01/02/15

Bug#776752: uu: install_start_time = datetime.datetime.now() should be computed early

2015-02-01 Thread Alexandre Detiste
Package: unattended-upgrades Version: 0.83.3 Severity: minor Tags: patch Dear Maintainer, Due to truncating of time values less than a second, the dpkg log is sometimes not found; and if stanza_start = install_start_time: doens't work as expected. It is easy to fix, the line install_start_time

Bug#770790: FW: random/intermittent black screen generally affects 3.16 of radeonhd

2015-02-01 Thread Tuxo Holic
*strike that* that would be attachment #163891 - the patch at the bottom ... [2] [2] https://bugzilla.kernel.org/show_bug.cgi?id=83461#c32 From: tuxoho...@hotmail.de To: 770...@bugs.debian.org Subject: RE: random/intermittent black screen generally affects 3.16 of radeonhd Date: Sun, 1 Feb

Bug#776762: nmu: mariadb-10.0_10.0.16-1~exp2

2015-02-01 Thread Andreas Beckmann
Package: release.debian.org Severity: normal Tags: experimental User: release.debian@packages.debian.org Usertags: binnmu nmu mariadb-10.0_10.0.16-1~exp2 . amd64 . experimental . -m Rebuild in a clean environment. The maintainer uploaded package depends on libthrift0, but I cannot find a

Bug#775896: libdumbnet-dev: copyright file missing after upgrade (policy 12.5)

2015-02-01 Thread Andreas Beckmann
Followup-For: Bug #775896 Control: found -1 1.12-5 Hi, there seems to be a regression with the previous fix. On upgrades from testing to sid I now get: 0m52.1s ERROR: FAIL: debsums reports modifications inside the chroot: debsums: missing file /usr/share/doc/libdumbnet-dev/changelog.Debian.gz

Bug#776279: Info received (Bug#776279: please add support for the Doom 2 Master Levels)

2015-02-01 Thread Alexandre Detiste
PS: so this Zenity prompt is basically re-implementing the included DOOM-IT tool. we can use DOOM2.MAP to known the level mapping. (see screenshot)

Bug#776765: unblock: util-linux/2.25.2-4.2

2015-02-01 Thread Gaudenz Steinlin
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package util-linux This fixes bug #773354. Sorry I forgot to close the bug report in the changelog. Will do that manually. The breaks is necessary because live-tools in

Bug#585887: xsane: Pixma MP160: Operation was cancelled when pressing scan button

2015-02-01 Thread Tomas Pospisek
On Sat, 31 Jan 2015, Tomas Pospisek wrote: On Sat, 31 Jan 2015, Jörg Frings-Fürst wrote: this bug is not reproducible and we get no answer since more then seven weeks. Jörg, the problem is, when you email to 585...@bugs.debian.org and do not Cc: all the participants in that bug, then

Bug#774737: unblock: libjpeg9/1:9a-2

2015-02-01 Thread Niels Thykier
On 2015-01-29 20:40, Bill Allombert wrote: On Thu, Jan 29, 2015 at 08:32:58PM +0100, Niels Thykier wrote: [...] I am still not convinced that this is sufficient to turn over the decision to only have one libjpeg implementation in Jessie. The two previous Debian releases had several libjpeg

Bug#776742: [Pkg-xen-devel] Bug#776742: xen-utils-common: no support for VGA Passthrough

2015-02-01 Thread Ian Campbell
On Sat, 2015-01-31 at 19:18 -0600, Brian Paterni wrote: * Disable qemu-traditional and rombios support using new configure option instead of by patching. No need to build-depend on ipxe any more. Not that this isn't when qemu-trad was disabled in the Debian packaging, just

Bug#699068: lynx: Cannot Type a Page-Number more than 999

2015-02-01 Thread Andreas Metzler
On 2014-12-09 Thomas Dickey dic...@his.com wrote: On Fri, Jun 27, 2014 at 03:22:23PM +0900, Atsuhito Kohda wrote: Hi Hart, sorry for so late reply. On Sat, 26 Jan 2013 17:34:33 -0800, Larry Hart wrote: When browsing an item with more than 999 screens or pages, I am unable to type a number

Bug#776751: iproute2: ip a d deletes too many IP addresses

2015-02-01 Thread Simon Richter
Package: iproute2 Version: 3.16.0-2 Severity: normal -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi, perhaps also a kernel issue. The following conversation with my computer just happened: Script started on So 01 Feb 2015 11:12:06 CET root@coffee:~# ip mon [1] 2825 root@coffee:~# ip a a

Bug#770790: random/intermittent black screen generally affects 3.16 of radeonhd

2015-02-01 Thread Tuxo Holic
Agreed , that patch has been superseded by a newer version [1] I'll try that one against current linux source in testing and report back. [1] https://bugzilla.kernel.org/show_bug.cgi?id=83461#c27

Bug#776753: unattended-upgrades: dpkg log extraneously include progress indicator

2015-02-01 Thread Alexandre Detiste
Package: unattended-upgrades Version: 0.81+rpi1 Severity: minor Dear Maintainer, dpkg log erroneously include dpkg progress indicator; this is maybe a bug in python3-apt. I have found a way to get rid of those lines; but this is not a proper fix; and only work with my current locale:

Bug#776616: unblock: fso stack

2015-02-01 Thread Simon McVittie
On Sun, 01 Feb 2015 at 11:31:58 +0100, Sebastian Reichel wrote: On Sun, Feb 01, 2015 at 10:24:06AM +0100, Niels Thykier wrote: This package has a few changes that do not follow the described pattern: Ah right, I forgot to mention those. Basically upstream data looks a bit different for

Bug#776754: macchanger: [INTL:nl] Dutch translation of debconf messages

2015-02-01 Thread Frans Spiesschaert
Package: macchanger Severity: wishlist Tags: l10n patch Dear Maintainer, == Please find attached the Dutch translation of macchanger debconf messages. It has been submitted for review to the debian-l10n-dutch

Bug#760419: xutils-dev: Please add support for OpenRISC 1000 (or1k)

2015-02-01 Thread Julien Cristau
On Wed, Sep 3, 2014 at 21:43:26 +0100, Manuel A. Fernandez Montecelo wrote: Package: xutils-dev Version: 1:7.7+3 Severity: wishlist Tags: patch upstream Forwarded: http://lists.x.org/archives/xorg-devel/2014-August/043526.html Please add support for OpenRISC 1000 (or1k). We are trying

Bug#776759: nmu: mia_2.2.3-1

2015-02-01 Thread Andreas Beckmann
Package: release.debian.org Severity: normal Tags: experimental User: release.debian@packages.debian.org Usertags: binnmu nmu mia_2.2.3-1 . amd64 . experimental . -m Rebuild against libjpeg62-turbo. that package is uninstallable due to a Depends: libjpeg62 Andreas -- To UNSUBSCRIBE,

Bug#773354: please add breaks: live-tools ( 4.0.1-1)

2015-02-01 Thread Gaudenz Steinlin
Gaudenz Steinlin gaud...@debian.org writes: On 12/17/2014 6:27 PM, Daniel Baumann wrote: On 12/17/14 23:50, Andreas Henriksson wrote: I'd guess (without having looked) because live-tools diverts update-initramfs? no, it's about uptime. What? No this is not about uptime at all. The

Bug#776598: bumblebee-nvidia: Cannot access secondary GPU - error: X did not start properly

2015-02-01 Thread solitone
The strange thing is I had no /var/log/Xorg.8.log file! Now, for several reasons, I have upgraded to jessie and I no longer get that error when launching optirun. I'm sorry. Regards, Davide On 01/02/15 10:02, Vincent Cheng wrote: Control: tag -1 + moreinfo Hi, On Thu, Jan 29, 2015 at

Bug#776760: dot-forward: please make the build reproducible

2015-02-01 Thread Chris Lamb
Source: dot-forward Version: 1:0.71-2 Severity: wishlist Tags: patch User: reproducible-bui...@lists.alioth.debian.org Usertags: timestamps X-Debbugs-Cc: reproducible-bui...@lists.alioth.debian.org Hi, While working on the reproducible builds effort [1], we have noticed that dot-forward could

Bug#776757: Solved

2015-02-01 Thread Paper
Looks like I found and solved the problem. The upower service was not running: $ systemctl status upower ● upower.service - Daemon for power management Loaded: loaded (/lib/systemd/system/upower.service; disabled) Active: failed (Result: start-limit) since Sun 2015-02-01 05:33:31 CST;

Bug#770871: ModemManager only starts up if system is PID 1

2015-02-01 Thread Didier 'OdyX' Raboud
Control: reassign -1 network-manager 0.9.10.0-5 Control: tags -1 +patch (St-Cergue [modest] BSP here) On Tue, 20 Jan 2015 15:13:29 +0100 Michael Biebl wrote: I'd rather have NM use a runtime check for systemd (sd_booted()). All the code still seems to be there [1], it just needs to be

Bug#776761: unblock: live-tools/4.0.2-1.1

2015-02-01 Thread Gaudenz Steinlin
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package live-tools This fixes bug #774915. live-tools removes a diversion of /usr/bin/uptime. The removal has to be done in postinst instead of preinst because the new

Bug#776764: nn: please make the build reproducible

2015-02-01 Thread Chris Lamb
Source: nn Version: 6.7.3-8 Severity: wishlist Tags: patch User: reproducible-bui...@lists.alioth.debian.org Usertags: timestamps X-Debbugs-Cc: reproducible-bui...@lists.alioth.debian.org Hi, While working on the reproducible builds effort [1], we have noticed that nn could not be built

Bug#776767: unblock: volumeicon/0.4.6-2.2

2015-02-01 Thread Mateusz Łukasik
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package volumeicon. It fixes a few bugs which shouldn't be in jessie. unblock volumeicon/0.4.6-2.2 thanks, Mateusz diff -Nru volumeicon-0.4.6/debian/changelog

Bug#776768: module-tunnel-sink: nothing plays back properly/playback stops/media player issues

2015-02-01 Thread Steven Presser
Package: pulseaudio Version: 5.0-13 Severity: important Dear Maintainer, I set up my home network to stream music to multiple rooms. Upon starting to play music I noted that it would randomly (within 5 songs/~30minutes) stop playing. In banshee the UI would be showing that the song

Bug#774782: ITP: git-big-picture -- Visualization tool for Git repositories

2015-02-01 Thread Torrance, Douglas
On 02/01/2015 12:33 AM, Paul Wise wrote: I want to sponsor this package, please file an RFS bug when ready. Thanks for your interest! However, it has already been sponsored by Adrian Glaubitz. It is presently in the NEW queue [1]. [1]

Bug#776748: (pre-approval) unblock: libxml2/2.9.1+dfsg1-5 (via t-p-u)

2015-02-01 Thread Aron Xu
On Sun, Feb 1, 2015 at 4:24 PM, Aron Xu a...@debian.org wrote: libxml2 in Jessie has CVE-2014-3600 pending to be addressed This should be CVE-2014-3660. Regards, Aron -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact

Bug#738608: linux-image-2.6-amd64: task ocfs2rec is blocked for more than 120 seconds

2015-02-01 Thread Werner Detter
Hi, since the last kernel update I also experience some randomly blocks on my virtual wheezy machines running on VMware, see[2]. Tonight the process was mandb, yesterday it was updatedb which blocked. Cheers, Werner ii linux-base 3.5

Bug#776616: unblock: fso stack

2015-02-01 Thread Sebastian Reichel
On Sun, Feb 01, 2015 at 10:24:06AM +0100, Niels Thykier wrote: On 2015-01-30 01:37, Sebastian Reichel wrote: Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock packages: * fso-datad * fso-deviced *

Bug#731744: rancid: Use rancid-git fork

2015-02-01 Thread Roland Rosenfeld
As an update, it seems that git support is currently being discussed by the original rancid maintainers. A patch exists and is being reviewed. See for example: http://www.shrubbery.net/pipermail/rancid-discuss/2014-July/007753.html In the meantime there is a alpha version 3.1.99 available

Bug#763426: Non-installable RC1

2015-02-01 Thread Andreas Glaeser
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 This is the image, I tried today: http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/debian-testing-i386-netinst.iso On the one hand the upgrade-path from stable needs some testing, too, and I tried that already and it worked. On the

Bug#776757: upower: libupower-glib.so segfaults preventing system boot (Gnome loading)

2015-02-01 Thread Paper
Package: libupower-glib3 Version: 0.99.1-3.1 Severity: critical Dear Maintainer, After doing a dist-upgrade on a desktop workstation from a 10 month out of date version of jessie/testing to current jessie/testing, the system fails to load properly on reboot. The Gnome Oh no! error is shown

Bug#776756: fglrx-driver: [INTL:nl] Dutch translation of debconf messages

2015-02-01 Thread Frans Spiesschaert
Package: fglrx-driver Severity: wishlist Tags: l10n patch Dear Maintainer, == Please find attached the Dutch translation of fglrx-driver debconf messages. It has been submitted for review to the debian-l10n-dutch

Bug#776745: shotwell: typo in Makefile results in incorrectly generated shotwell-viewer.desktop

2015-02-01 Thread Jörg Frings-Fürst
forward 776745 https://bugzilla.gnome.org/show_bug.cgi?id=743799 tags 776745 - patch tags 776745 + pending thanks Hello Raphaël, thank you for spending your time helping to make Debian better with this bug report. I have add you patch to the next debian build. Also I have forward your bug

Bug#585887: xsane: Pixma MP160: Operation was cancelled when pressing scan button

2015-02-01 Thread Jörg Frings-Fürst
Hello Tomas, first thanks for your answer. Am Sonntag, den 01.02.2015, 10:35 +0100 schrieb Tomas Pospisek: On Sat, 31 Jan 2015, Tomas Pospisek wrote: On Sat, 31 Jan 2015, Jörg Frings-Fürst wrote: this bug is not reproducible and we get no answer since more then seven weeks. Jörg,

Bug#776681: KSM: include ksmtuned/ksmctl

2015-02-01 Thread Bernd Zeimetz
On 01/31/2015 01:27 PM, Michael Tokarev wrote: 31.01.2015 02:39, Bernd Zeimetz wrote: Package: qemu-kvm Severity: wishlist hi, redhat/centos ships with ksmtuned and ksmctl, tools to control KSM. Please include them into qemu-kvm - or if you would prefer to have them as an extra package,

Bug#681888: CVE-2012-3406: glibc formatted printing vulnerabilities

2015-02-01 Thread Jonathan Wiltshire
Package: src:glibc Dear maintainer, Recently you fixed one or more security problems and as a result you closed this bug. These problems were not serious enough for a Debian Security Advisory, so they are now on my radar for fixing in the following suites through point releases: squeeze (6.0.8)

Bug#776763: debian-edu-config: adjust debian-edu-pxeinstall to work with debian-installer-8-netboot-*

2015-02-01 Thread Wolfgang Schweer
Package: debian-edu-config Version: 1.816 Severity: important Tags: patch The debian-installer is now shipped with a changed version number scheme and the kernel command line delimiter has changed, too. The patch has been tested and will be committed to git as soon as the bug number has been

Bug#776766: ratpoison: needs handling for monitor hotplug

2015-02-01 Thread Simon Richter
Package: ratpoison Version: 1.4.8-1 Severity: wishlist Hi, when I dock my laptop, I get an additional monitor, which extends my desktop to double size. The new size is detected immediately, but I need to restart ratpoison to get a configuration where each monitor is a separate frame. It would be

Bug#738878: O: tenmado -- hard-core shoot 'em up game in blue-or-red world

2015-02-01 Thread Markus Koschany
retitle 738878 ITA: tenmado -- hard-core shoot 'em up game in blue-or-red world owner 738878 ! thanks signature.asc Description: OpenPGP digital signature

Bug#776769: unattended-upgrades: Document hooks necessary for automatic reboots

2015-02-01 Thread Bernhard Schmidt
Package: unattended-upgrades Version: 0.83.3 Severity: wishlist Hi, the README states * `Unattended-Upgrade::Automatic-Reboot` - boolean (default:False) Automatically reboot *WITHOUT CONFIRMATION* if the file /var/run/reboot-required is found after the upgrade. however it does not say in

Bug#776734: pu: package spamassassin/3.3.2-5+deb7u3

2015-02-01 Thread Adam D. Barratt
Control: tags -1 + confirmed wheezy On Sat, 2015-01-31 at 17:07 -0500, Noah Meyerhans wrote: The ruleset bundled with the spamassassin packages in stable contains a reference to a DNS blacklist that is no longer in operation and is answering yes to all queries. This has the effect of elevating

Bug#776783: pydoctor: please make the generated output reproducible

2015-02-01 Thread Chris Lamb
Source: pydoctor Version: 0.5+bzr616-1 Severity: wishlist Tags: patch User: reproducible-bui...@lists.alioth.debian.org Usertags: toolchain timestamps X-Debbugs-Cc: reproducible-bui...@lists.alioth.debian.org Hi, While working on the reproducible builds effort [1], we have noticed that pydoctor

Bug#776784: winecfg won't run

2015-02-01 Thread solitone
Package: wine Version: 1.6.2-19 Severity: important Dear Maintainer, when I run winecfg, I get the following error: solitone@aldous:/$ winecfg cat: /home/solitone/.wine/system.reg: No such file or directory /usr/bin/winecfg: 32: exec: winecfg.exe: not found Regards -- System Information:

Bug#588434: libpam-ldap: unable to change password in default configuration

2015-02-01 Thread Ilkka Virta
After spending some hours trying to find the cause from my ldap configuration, I'm happy to tell you this problem still exists in Debian 7.8 with the default configuration (generated by pam-auth-update): /etc/pam.d/common-password: password[success=2 default=ignore] pam_unix.so

Bug#776788: docker.io: docker fails while pulling this special package, docker works on other platforms

2015-02-01 Thread Olaf Flebbe
Package: docker.io Version: 1.3.3~dfsg1-2 Severity: important docker fails for this command docker pull bigtop/seed:centos-6.4 Pulling repository bigtop/seed 539c0211cd76: Error pulling image (centos-6.4) from bigtop/seed, Untar gzip: invalid header 2015/02/01 17:46:58 Error pulling image

Bug#776791: ITP: python-elasticsearch-curator -- CLI tool and Python library for managing Elasticsearch time-series indices

2015-02-01 Thread Apollon Oikonomopoulos
Package: wnpp Severity: wishlist Owner: Apollon Oikonomopoulos apoi...@debian.org * Package name: python-elasticsearch-curator Version : 2.1.2 Upstream Author : Elasticsearch * URL : https://github.com/elasticsearch/curator * License : Apache 2.0 Programming

Bug#776785: [Aptitude-devel] Bug#776785: aptitude: Fails to mark dependencies as automatically installed in Curses UI

2015-02-01 Thread Axel Beckert
Control: tag -1 + moreinfo Hi, Zane Peralta wrote: Aptitude fails to mark *some* dependencies as automatically installed when selecting a package in the Curses UI and pressing + (to install). I selected kde-full for installation and it marked other packages, such as kde-standard, for

Bug#776792: RFS: josm/0.0.svn7995+dfsg1-1~exp1

2015-02-01 Thread Bas Couwenberg
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my package josm Package name: josm Version : 0.0.svn7995+dfsg1-1~exp1 Upstream Author : JOSM Developers josm-...@openstreetmap.org URL : http://josm.openstreetmap.de License

Bug#776776: dnssec-trigger: dnssec-triggerd running causes resolvconf installation to fail

2015-02-01 Thread Axel Beckert
Package: dnssec-trigger Version: 0.13~svn685-3 Severity: important Control: affects -1 resolvconf Dear Maintainer, installing resolvconf while dnssec-triggerd is running causes the installation of resolvconf to fail as follows: Setting up resolvconf (1.76.1) ... resolvconf.postinst: Error:

Bug#776775: qlandkartegt: Vertical resize not working in GNOME 3

2015-02-01 Thread solitone
Package: qlandkartegt Version: 1.7.7-3+b1 Severity: normal I just installed qlandkartegt from debian package. When I start it in GNOME 3, the vertical size of the window is larger than my screen, and it's not possibile to reduce it. When hovering the mouse near the top horizontal border of the

Bug#776783: pydoctor: please make the generated output reproducible

2015-02-01 Thread Chris Lamb
forwarded 776783 https://github.com/twisted/pydoctor/pull/84 thanks Sent upstream. Regards, -- ,''`. : :' : Chris Lamb `. `'` la...@debian.org / chris-lamb.co.uk `- -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of

Bug#776780: on usage, libopenal leads to crash when compiled with SSE

2015-02-01 Thread e est
Package: libopenal1 Version: 1:1.15.1-5 When I'm enabling sound with Minetest, a game that uses libopenal, minetest crashes. I've found out that when I compile libopenal with disabled SSE support, the crash isn't reproducible anymore. Could you disable SSE support until upstream has fixed SSE

Bug#776786: new upstream (2.18.0)

2015-02-01 Thread Daniel Baumann
Package: calibre Version: 2.18.0 Severity: wishlist thanks for maintaining calibre in debian. version 2.18 is out. -- Address:Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern Email: daniel.baum...@progress-technologies.net Internet:

Bug#776420: libreoffice-calc terminates unexpectedly when deleting a row in a spreadsheet - SOLVED with Workaround

2015-02-01 Thread Rene Engelhard
Hi, On Sun, Feb 01, 2015 at 05:34:50PM +0100, Hubert Mauchle wrote: On 01/28/2015 10:51 PM, Rene Engelhard wrote: Hi, On Wed, Jan 28, 2015 at 09:19:39PM +0100, Hubert Mauchle wrote: Can you try 4.4.0 rc3 from experimental and report back? Thank you for the quick response. I think I'll

Bug#776784: winecfg won't run

2015-02-01 Thread solitone
Yes, that's right, thanks! On 01/02/15 19:09, jre wrote: Hi, this is a bug in wine's wine-wrapper script. It's already fixed in the wine-development packages, but I assume it won't be fixed for jessie's wine. You can workaround it by explicitly calling wine, i.e. wine winecfg. Once you

Bug#776770: ganeti-2.12 - Cluster verify fails with

2015-02-01 Thread Bastian Blank
Package: ganeti-2.12 Version: 2.12.0-3 Severity: important Hi On my Ganeti cluster using xen-pvm, gnt-cluster verify aborts: | Waiting for job 1507 ... | Sun Feb 1 15:54:12 2015 * Verifying cluster config | Sun Feb 1 15:54:13 2015 * Verifying cluster certificate files | Sun Feb 1 15:54:13

Bug#776771: gmchess: wrong menu section

2015-02-01 Thread Yann Dirson
Package: gmchess Version: 0.29.6-2 Severity: normal Tags: patch The current section is wrong (and a hint could be useful): section=Games/Simulation should be: section=Games/Board hints=XiangQi -- System Information: Debian Release: 8.0 APT prefers testing APT policy: (990, 'testing'),

Bug#776317: Jessie RC1 amd64 mini image missing efi bootloader

2015-02-01 Thread Steve McIntyre
On Tue, Jan 27, 2015 at 03:57:24PM +0100, Thomas Schmitt wrote: Hi, Jack Truong wrote: I have copied the contents of efi.img to the FAT partition and it does boot on my EFI firmware now. Thank you! So your EFI indeed hopped on that partition. Possibly only because it sees no other indication

Bug#776317: Jessie RC1 amd64 mini image missing efi bootloader

2015-02-01 Thread Steve McIntyre
On Tue, Jan 27, 2015 at 05:59:26PM +0100, Thomas Schmitt wrote: Hi, i just realize that the xorriso run in http://anonscm.debian.org/cgit/d-i/debian-installer.git/tree/build/config/x86.cfg does not produce an isohybrid image. Therefore one currently cannot simply omit the isohybrid run in

Bug#775785: trac-mercurial 1.0.0.4

2015-02-01 Thread Johannes Weißl
On Wed, Jan 28, 2015 at 12:26AM +0500, Andrey Rahmatullin wrote: On Tue, Jan 20, 2015 at 02:12:41AM +0100, Johannes Weißl wrote: An alternative would be to directly package version 1.0.0.4 (c91c42e), [...] The diff is quite large and contains unrelated changes like removing trailing

Bug#776787: unblock: intel-microcode/3.20150121.1

2015-02-01 Thread Henrique de Moraes Holschuh
Package: release.debian.org Severity: important User: release.debian@packages.debian.org Usertags: unblock Please unblock package intel-microcode Intel botched a microcode update in the 20150107 release, currently in Debian jessie (testing). This broken microcode update causes core hangs

Bug#773378: RFS: ledgersmb/1.3.46-1

2015-02-01 Thread Robert James Clay
Found and fixed another issue. Rebuilt and re-uploaded to the mentors site. The dsc file can be found at: http://mentors.debian.net/debian/pool/main/l/ledgersmb/ledgersmb_1.3.46-1.dsc -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe.

Bug#691367: xsane: E-mail is sent with incorrect charset

2015-02-01 Thread Jörg Frings-Fürst
Hello Eric, first thanks for your answer. Am Samstag, den 31.01.2015, 20:32 +0100 schrieb Eric L.: Hello, I'm a bit surprised by your approach: 0.999 is not yet in testing after the same more than seven weeks, even less in stable, how am I supposed to test if the bug is still there as

Bug#776773: ganeti - ganeti moll-guard script does not work on xen

2015-02-01 Thread Bastian Blank
Source: ganeti Version: 2.12.0-3 Severity: normal The ganeti molly-guard script just prints a warning: | W: unable to list xen-pvm instances: Cannot determine xen command. On Debian machines the correct command is xen. Bastian -- System Information: Debian Release: 8.0 APT prefers unstable

Bug#776772: ganeti-2.12 - Shutdown of instances on xen-pvm produces error

2015-02-01 Thread Bastian Blank
Package: ganeti-2.12 Version: 2.12.0-3 Severity: normal If I do a mass-shutdown of instances on xen-pvm, the jobs fail with: | Job 1525 for puppet.example.com has failed: Failure: command execution error: Could not shutdown instance 'puppet.example.com': Error while executing backend function:

Bug#773713: broadcom-sta: Please support kernel 3.18

2015-02-01 Thread Bruno Bierbaumer
Source: broadcom-sta Followup-For: Bug #773713 Attach the mentioned patch. -- System Information: Debian Release: 8.0 APT prefers testing-updates APT policy: (500, 'testing-updates'), (500, 'testing'), (102, 'experimental') Architecture: amd64 (x86_64) Foreign Architectures: i386 Kernel:

Bug#776777: unblock: libdatetime-timezone-perl/1:1.75-2+2015a

2015-02-01 Thread gregor herrmann
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Please unblock package libdatetime-timezone-perl. 1:1.75-2+2015a includes the update to Olson db 2015a, as usual as a quilt patch which

Bug#776778: dnssec-trigger+resolvconf: Don't play well together

2015-02-01 Thread Axel Beckert
Package: dnssec-trigger,resolvconf Control: found -1 dnssec-trigger/0.13~svn685-3 Control: found -1 resolvconf/1.76.1 Dear Maintainers of dnssec-trigger and resolvconf, besides the installation issue just reported at https://bugs.debian.org/776776, these two packages don't work well together

Bug#776779: git apply: directory traversal

2015-02-01 Thread Jakub Wilk
Package: git Version: 1:2.1.4-2 Tags: security git apply is vulnerable to directory traversal via .. sequences. As a proof of concept, applying the attached patch creates a file in /tmp: $ ls /tmp/moo /bin/ls: cannot access /tmp/moo: No such file or directory $ mkdir empty cd empty $ git

Bug#776420: libreoffice-calc terminates unexpectedly when deleting a row in a spreadsheet - SOLVED with Workaround

2015-02-01 Thread Hubert Mauchle
On 01/28/2015 10:51 PM, Rene Engelhard wrote: Hi, On Wed, Jan 28, 2015 at 09:19:39PM +0100, Hubert Mauchle wrote: Can you try 4.4.0 rc3 from experimental and report back? Thank you for the quick response. I think I'll give it a try, with 4.4.0 rc3 from experimental. Is it possible to install

Bug#776781: wheezy-pu: package libdatetime-timezone-perl/1:1.58-1+2015a

2015-02-01 Thread gregor herrmann
Package: release.debian.org Severity: normal Tags: wheezy User: release.debian@packages.debian.org Usertags: pu -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 I think we might want to get a new libdatetime-timezone-perl into wheezy, since there are chances to America/Cancun, effective

Bug#776785: aptitude: Fails to mark dependencies as automatically installed in Curses UI

2015-02-01 Thread Zane Peralta
Package: aptitude Version: 0.6.11-1+b1 Severity: important Dear Maintainer, Aptitude fails to mark *some* dependencies as automatically installed when selecting a package in the Curses UI and pressing + (to install). I selected kde-full for installation and it marked other packages, such as

Bug#776723: unblock: winetricks/0.0+20141009+svn1208-2 (pre-approval)

2015-02-01 Thread Adam D. Barratt
Control: tags -1 + confirmed moreinfo On Sat, 2015-01-31 at 13:52 -0500, Joseph Bisch wrote: Hi, I am requesting an unblock with pre-approval. If granted, my sponsor will upload the new version of winetricks. This version of winetricks would fix a serious bug (#775439) which prevents the

Bug#776021: unblock: cryptsetup/2:1.6.6-5

2015-02-01 Thread Jonas Meurer
Hi again, Am 29.01.2015 um 22:51 schrieb Jonas Meurer: Hi, Am 29.01.2015 um 19:26 schrieb Cyril Brulebois: Niels Thykier ni...@thykier.net (2015-01-29): Ack from RT, adding KiBi to CC for a d-i ack. Why isn't the BTS updated with the information contained in the unblock request? It'd be

Bug#770659: Workaround to get WebRTC working again

2015-02-01 Thread Maximilian Engelhardt
Package: chromium Version: 40.0.2214.91-1 I had another look at this today and noticed that it seems to be related to the chromium sandbox and the external libsrtp. I found that a workaround to get WebRTC running on Debian is disabling the sandbox: $ chromium --no-sandbox With this parameter

Bug#776774: apt: Don't throw away cronjob stderr output on regular verbosity levels

2015-02-01 Thread Wolfgang Karall
Package: apt Version: 1.0.9.6 Severity: important Hello, when using the /etc/cron.daily/apt cronjob with APT::Periodic::Verbose set to anything below 3 it's basically impossible to catch errors because stderr output is thrown away (XSTDERR=2/dev/null which is used at various apt-get commands

Bug#773713: broadcom-sta: Please support kernel 3.18

2015-02-01 Thread Bruno Bierbaumer
Source: broadcom-sta Followup-For: Bug #773713 Hello Cyril, Hello Eduard I am also interested in Kernel 3.18+ support for broadcom-sta, but there seems to be panic/lockup issue with newer Kernel versions. There are freezes when going to suspend while downloading something or when disconnecting

Bug#776781: wheezy-pu: package libdatetime-timezone-perl/1:1.58-1+2015a

2015-02-01 Thread Adam D. Barratt
Control: tags -1 + confimred On Sun, 2015-02-01 at 17:52 +0100, gregor herrmann wrote: I think we might want to get a new libdatetime-timezone-perl into wheezy, since there are chances to America/Cancun, effective today; either into the next point release or into stable-updates. Indeed, I had

Bug#776793: RFS: python-geojson/1.0.9-1 [ITP]

2015-02-01 Thread Johan Van de Wauw
Package: sponsorship-requests Severity: wishlist X-Debbugs-CC: pkg-grass-de...@lists.alioth.debian.org Dear mentors, I am looking for a sponsor for my package python-geojson Package name: python-geojson Version : 1.0.9-1 Upstream Author : Corey Farwell cor...@rwell.org URL

Bug#774675: Another fixed upstream

2015-02-01 Thread Alex Valavanis
* #763095 inkscape: Infinite loop with warnings on Openclipart svg file open Thanks, AV -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

  1   2   >